package ink.wgink.gateway.dao.route.request;

import ink.wgink.gateway.pojo.route.request.RequestHeader;
import org.springframework.data.mongodb.repository.ReactiveMongoRepository;
import org.springframework.stereotype.Repository;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: IRequestHeaderDao
 * @Description: 请求头
 * @Author: WangGeng
 * @Date: 2021/5/29 22:21
 * @Version: 1.0
 **/
@Repository
public interface IRequestHeaderDao extends ReactiveMongoRepository<RequestHeader, String> {

    String COLLECTION_NAME = "sys_request_header";

}
