package ink.wgink.gateway.dao.log;

import ink.wgink.gateway.pojo.log.RequestLog;
import org.springframework.data.mongodb.repository.Aggregation;
import org.springframework.data.mongodb.repository.Query;
import org.springframework.data.mongodb.repository.ReactiveMongoRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: IRequestLogDao
 * @Description: 请求日志
 * @Author: wanggeng
 * @Date: 2021/5/15 3:02 下午
 * @Version: 1.0
 */
@Repository
public interface IRequestLogDao extends ReactiveMongoRepository<RequestLog, String> {

    String COLLECTION_NAME = "log_request";

}
